<?php
define('_IN_JOHNCMS', 1);
$rootpath = '';
$headmod = 'mback';
$textl = 'Вывод средств';
require('incfiles/core.php');
require('incfiles/head.php');

if ($datauser['money'] < 50){echo 'На вашем счету недостаточно средств для заказа вывода';
require('incfiles/end.php');
break;}

if (isset($_POST['add_submit'])){
if ($datauser['money'] < isset($_POST['summa'])){echo '<div class="rmenu">У вас нет такой суммы</div>';}
else{
$id_user = $datauser['id'];
$summa = mysql_escape_string($_POST['summa']);
$opis = mysql_escape_string($_POST['opis']);
mysql_query("INSERT INTO `mback` SET `id_user` = '". $id_user ."', `summa` = '". $summa ."', `opis` = '". $opis ."', `svid` = '1', `time` = '".time()."'");
mysql_query("UPDATE `users` SET `money` = `money` - $summa WHERE `id` = '". $datauser['id'] ."'");
echo '<div class="menu">Вывод средств успешно заказан.<br /> С вашего счета снято '.$summa.' руб</div>';
}}
echo '<div class="gmenu"><form method="post" action="/mback.php?">';
echo 'Сумма вывода:<br/><input type="text" name="summa"/><br />Коментарий: (max 100)<br/><input type="text" name="opis"/><br />
<br /><input type="submit" name="add_submit" value="Заказать" /></div></form>';
require('incfiles/end.php');
?>
